package com.rv.im.db.service;

import com.rv.im.db.table.ChatConversation;

import java.util.List;

public interface IChatConversationService {

    List<ChatConversation> getAllConversation();

    void addMessage(ChatConversation conversation);
}
